-- MySQL dump 10.13  Distrib 8.0.36, for Win64 (x86_64)
--
-- Host: aprenderaenvejecer.tv    Database: aprend35_wp_tuxah
-- ------------------------------------------------------
-- Server version	5.7.44-log-cll-lve

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `dec_users`
--

DROP TABLE IF EXISTS `dec_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `dec_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dec_users`
--

LOCK TABLES `dec_users` WRITE;
/*!40000 ALTER TABLE `dec_users` DISABLE KEYS */;
INSERT INTO `dec_users` VALUES (1,'arumasan','$P$Bb3N92tUDCqxNObLm3XWd/RsZmgrNv0','arumasan','arumasan@gmail.com','https://canalonce.mx/dialogosenconfianza','2020-06-29 18:15:39','',0,'Administrador'),(2,'smadrigal','$P$BiCMTWPr1Mjp9lFc5f3.rgLQrRCQW20','smadrigal','aruma+sonia@gmail.com','','2020-07-23 00:09:04','',0,'Administrador S'),(3,'gude','$P$BsTu.zXMB/7R8IOFZC7BOhtvI6YBZx/','gude','gudeceballos76@gmail.com','','2020-08-03 17:24:47','1606445338:$P$Bx/8LOul9Y.mbu1mtvqoCY1m2Nu4kb0',0,'Diálogos en confianza'),(4,'anahi','$P$B4JfTX7dtU8QOP3fxWpy6uBH0010U..','anahi','arumasan+asvazquezs@gmail.com','','2020-08-03 17:26:29','',0,'Administrador A'),(5,'gvega','$P$B1AFjTTniGw9xcWbqUfVXoWYh5KLq71','gvega','gabrieloncetv@gmail.com','','2021-04-14 01:35:43','1700585232:$P$BAV791ZRu3sLtlFsdkiN9Ucb5WncSR/',0,'Gabriel Vega'),(7,'Administrador J','$P$BhQ60BkpRNB9h2cdQ8nQ/uuob9cf3N.','administrador-j','cmnoticiasvespert@gmail.com','','2021-08-02 21:22:41','',0,'Administrador J'),(8,'Administrador A','$P$BcnYZn4jJiRwvaabDNs0MKTYi0Ifhl0','administrador-a','amondragonl1979@gmail.com','','2021-08-02 21:27:05','',0,'Administrador A'),(9,'Administrador M','$P$BN0TVnIf2LPN2EdlCfbgQAbP97T6b0.','administrador-m','mjimenez@canalonce.ipn.mx','','2021-08-02 21:27:53','1627939674:$P$B0ZdEUkUpKKh2YJbuUAaQoPeKtG60a1',0,'Administrador M'),(10,'fidelavila','$P$BKi.Sp3dBTWjzFHU5w0.E8hw8gZsq1.','fidelavila','fidelavila21@gmail.com','','2021-10-06 18:34:36','1695398520:$P$BERiXgUp63YXll223/K.uWhHknrOfG0',0,'Fidel Ávila'),(11,'SEO','$P$B1AFjTTniGw9xcWbqUfVXoWYh5KLq71','seo','seo@canalonce.ipn.mx','','2022-07-07 15:52:13','1657209133:$P$BIMV//iwGGzxDbbePMlT9e0tXRcrmB0',0,'seo canal once'),(12,'Administrador G','$P$BFo50VHO0nGTmN36O.Nn.I4SOB28eZ0','administrador-g','griselojedaespinosa@gmail.com','','2022-07-21 23:25:01','',0,'Griselda Ojeda Espinoza'),(13,'norapatriciajaralopez@gmail.com','$P$BxeH4HWTrg21CzQLoY73v9eUbfKucj1','norapatriciajaralopezgmail-com','norapatriciajaralopez@gmail.com','','2022-11-09 02:05:21','1667959521:$P$BVCI.0e3w3SM7MpOkqj6lRWfE0a8pn.',0,'Nora Patricia Jara Lopez'),(14,'javierdmgz','$P$BVyF5sz535eOTPPL1mWILOGLJGKn/Y/','javierdmgz','javierdominguez037@gmail.com','','2023-09-07 02:19:31','1694053171:$P$BeqSWdxbJcV9VGf2dvV2.bVPvIlJN50',0,'javierdmgz'),(15,'prubio','$P$B1TzEMk3rS/1z.XvENVHQlQbBtDDVn/','prubio','prubio@canalonce.ipn.mx','','2023-09-18 19:36:08','',0,'Paula Rubio Macías'),(16,'dcorona','$P$BipgAy27m.RGqE6zAie8mfLKxsrBAf.','dcorona','dcorona@canalonce.ipn.mx','','2023-09-18 19:38:38','',0,'Daniela Corona Rodríguez'),(17,'canaloncejose','$P$BMoD89pFgoECUAaE09s4JSo7M7xtUF.','canaloncejose','canaloncejose@gmail.com','','2023-11-21 16:54:50','1707188815:$P$BBSK0AOJpj5INhm40yPQGaa6EPM2wO1',0,'Jose');
/*!40000 ALTER TABLE `dec_users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-03-13 14:15:31
